The icegram plugin before 1.10.29 for WordPress has ig_cat_list XSS.

%d bloggers like this: